@charset "UTF-8";

.page-company .c-intro .c-intro__loop {
  margin-top: -30px;
}
.page-company .c-intro__left .c-title {
  display: flex;
  flex-direction: column;
  gap: 7px;
}
.page-company .c-intro__left .c-title h1,
.page-company .c-intro__left .c-title h2,
.page-company .c-intro__left .c-title h3 {
  font-weight: 700;
  line-height: calc(92 / 81);
  opacity: 0.6;
}
.page-company .c-intro__left .c-title p {
  font-size: 24px;
  line-height: calc(35 / 24);
}

.page-company-info {
  margin-top: 30px;
}
.page-company-info__list {
  display: grid;
  grid-template-columns: 1fr;
  margin-top: 33px;
}

.page-company-info__item {
  align-items: baseline;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  display: flex;
  padding-block: 20px;
}
.page-company-info__item h1,
.page-company-info__item h2,
.page-company-info__item h3 {
  flex-shrink: 0;
  font-family: "Shippori Mincho", serif;
  font-size: 14px;
  font-weight: 700;
  width: 70px;
}
.page-company-info__item p {
  border-left: 1px solid rgba(255, 255, 255, 0.3);
  font-size: 14px;
  height: 100%;
  padding-block: 6px;
  padding-left: 20px;
}
.page-company-msg {
  padding-block: 100px;
}
.page-company-msg .c-page-inner__contents {
  margin-top: 40px;
}

.page-company-msg__img {
  aspect-ratio: 1029/400;
  border-radius: 10px;
  overflow: hidden;
  width: 100%;
}

.page-company-msg__text {
  letter-spacing: normal;
  margin-top: 20px;
}

.p-company-msg__name {
  border-left: solid 1px #fff;
  display: flex;
  flex-direction: column;
  margin-left: auto;
  padding-block: 8px;
  padding-left: 25px;
  padding-right: 11px;
  width: -moz-fit-content;
  width: fit-content;
}
.p-company-msg__name p:nth-of-type(1) {
  font-size: 12px;
  font-weight: 500;
}
.p-company-msg__name p:nth-of-type(2) {
  font-size: 14px;
  font-weight: 500;
  line-height: calc(20 / 14);
}
@media (min-width: 768px) {
  .page-company .c-intro__left .c-title {
    margin-top: 38px;
  }
  .page-company-msg__text {
    align-items: flex-start;
    display: grid;
    gap: 20px;
    grid-template-columns: 1fr 1fr;
    margin-top: 40px;
  }
}
@media (min-width: 1024px) {
  .page-company .c-intro .c-intro__loop {
    margin-top: -70px;
  }
  .page-company .c-intro__left {
    padding-left: 8%;
  }
  .page-company .c-intro__right .c-desc {
    gap: 30px;
  }
  .page-company-info {
    margin-top: 90px;
  }
  .page-company-info__list {
    -moz-column-gap: 63px;
         column-gap: 63px;
    grid-template-columns: 1fr 1fr;
  }
  .page-company-info__item {
    padding-block: 25px 28px;
  }
  .page-company-info__item h1,
  .page-company-info__item h2,
  .page-company-info__item h3 {
    width: 100px;
  }
  .page-company-info__item p {
    padding-left: 44px;
  }
  .page-company-msg {
    margin-top: 120px;
    padding-bottom: 235px;
    padding-top: 0;
  }
  .page-company-msg .c-page-inner__contents {
    margin-top: 60px;
  }
  .page-company-msg__text {
    -moz-column-gap: 62px;
         column-gap: 62px;
    margin-top: 60px;
    row-gap: 30px;
  }
}